/* Instrument Serif - regular */
@font-face {
  font-display: swap;
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  src: url('./instrument-serif-v5-latin-regular.woff2') format('woff2');
}
/* Instrument Serif - italic */
@font-face {
  font-display: swap;
  font-family: 'Instrument Serif';
  font-style: italic;
  font-weight: 400;
  src: url('./instrument-serif-v5-latin-italic.woff2') format('woff2');
}

/* Inter - regular 400 */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('./inter-v12-latin-regular.woff2') format('woff2');
}
/* Inter - 500 */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('./inter-v12-latin-500.woff2') format('woff2');
}
